Commit 8044568e authored by Vangelis Koukis's avatar Vangelis Koukis
Browse files

Fix check for snf-manage in ci/tests.sh

parent 2b20001e
#!/bin/sh
set -e
export SYNNEFO_SETTINGS_DIR=/tmp/snf-test-settings
SNF_MANAGE=$(which snf-manage) ||
echo "Cannot find snf-manage in $PATH" 1>&2 && exit 1
{ echo "Cannot find snf-manage in $PATH" 1>&2; exit 1; }
APPS="api db logic plankton quotas vmapi im quotaholder_app helpdesk"
TEST="$SNF_MANAGE test $APPS --traceback --settings=synnefo.settings.test"
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment